.footer .col{width:auto}
.footer .col.cl2{width:100%;margin-left:0}
.footer .col ul{min-width:134px}
.inner-wrap .right-wrap .sld-wrap .images-wrap .description h3{margin-top:-5px;font-size:15px;font-family:calibri;}
.neimgdesc > img {padding: 0 !important; width: 100%;}
.news-wrap.bg1 {background: url(../images/bg-1.gif) no-repeat scroll 42.5% 0;}